<?php
/**
 * Request method enum.
 *
 * @package flo-checkout
 */

namespace Flo_Checkout\Gateways\Shift4_APM\Enums;

defined( 'ABSPATH' ) || exit;

enum Request_Method: string {
	case GET  = 'GET';
	case POST = 'POST';
}
